#	$NetBSD: rc.conf,v 1.96 2000/10/14 17:01:29 wiz Exp $
#
# see rc.conf(5) for more information.
#
if [ -r /etc/defaults/rc.conf ]; then
	. /etc/defaults/rc.conf
fi

rc_configured=YES

hostname="uberhost.newbie-net.de"

#defaultroute="192.168.1.20"

wscons=YES

sshd=YES

ifwatchd=YES
ipfilter=YES
ipnat=YES
altqd=YES

mountd=YES
rpcbind=YES
nfs_server=YES

named9=YES

nmbd=YES
smbd=YES

sendmail=YES
sendmail_flags="-bd -q1m"

#rarpd=YES
#bootparamd=YES
#timed=YES
#timed_flags="-F localhost"
lpd=YES
lpd_flags="-d -l -W"

#xdm=YES

apache=YES
apache_start="startssl"

# eof
